Subject: Trco Capacity
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 24 May 2000 02:14:00 -0700 (PDT)

I found a couple of big adjustments on the April capcity sheet.  I am still 
billing CES for the Union Camp capacity and it was terminated effective 
3/31/2000.
  The net impact is $64,104.00 that needs to be credited back to CES.  

It also appears that I billed CES the scheduling fee of $20,000.00 twice.

Jeff, the new transport demand charges plus the scheuduling fee of $20,000.00 
equals $1,865,705.00.  If we billed CES twice for the scheduling fee, then we 
should  issue a credit to CES of about $84,000.00.  Please redraft deal 
227081 and let me know what the impact is.  I would like to send out the 
credit either today or tomorrow.

Thanks.
cg